.. SPDX-License-Identifier: GPL-2.0+

Flat Image Tree (FIT)
=====================

U-Boot uses Flat Image Tree (FIT) as a standard file format for packaging
images that it it reads and boots. Documentation about FIT is available at
doc/uImage.FIT

.. toctree::
    :maxdepth: 1

    source_file_format
    howto
    x86-fit-boot
    signature
    verified-boot
    beaglebone_vboot
    overlay-fdt-boot
